.t706__product-title {
    color: #314722 !important;
}
.t706__product-amount, .t706__product-amount--portion {
    color: #314722 !important;
    font-weight: 400;
}
.t706__product-quantity {
    border: 1px solid transparent;
    color: #314722 !important;
    font-weight: 400;
}
.t706__cartwin-top {
    border-bottom: 1px solid #f2f4ee;
}
.t706__cartwin-bottom {
    border-top: 1px solid #f2f4ee !important;
}
.t706__auth {
    background-color: #f2f4ee;
    border-radius: 15px;
}
.t706__cartwin-prodamount-wrap {
    color: #314722 !important;
}
.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 45px;
}